totemudp_member Struct Reference
Collaboration diagram for totemudp_member:
[legend]

## Data Fields

struct qb_list_head | list
struct totem_ip_address | member

## Detailed Description

Definition at line 84 of file totemudp.c.

## Field Documentation

## list

struct qb_list_head totemudp_member::list

Definition at line 85 of file totemudp.c.

Referenced by totemudp_member_add(), totemudp_nodestatus_get(), and totemudp_token_target_set().

## member

struct totem_ip_address totemudp_member::member

Definition at line 86 of file totemudp.c.

Referenced by totemudp_member_add(), totemudp_member_remove(), totemudp_nodestatus_get(), and totemudp_token_target_set().

The documentation for this struct was generated from the following file:

- totemudp.c